\section{Seee}
\label{sec:w0}

\begin{table}[h]
\centering
\rowcolors{2}{black!10}{black!40}
\begin{tabular}{*2l} \toprule

c0 & c1 \\ \midrule
\cmark{} & \xmark{} \\

\bottomrule
\hline
\end{tabular}
\caption{Woow}
\label{tab:tab0}
\end{table}

\begin{figure}[ht]

\begin{subfigure}{.5\textwidth}
  \centering
  \showFig{60mm}{universe.jpg}{the universe}{label-univ-0}
  \label{fig:sub-first}
\end{subfigure}
\begin{subfigure}{.5\textwidth}
  \centering
  \showFig{60mm}{universe.jpg}{the universe}{label-univ-1}
  \label{fig:sub-first}
\end{subfigure}

\caption{Super wow}
\label{fig:f0}
\end{figure}

\begin{figure}[ht!]
\showFig{60mm}{universe.jpg}{the universe}{label-univ}
\end{figure}